
/* ****************** 1칸 레이아웃  ****************** */

.layout_578681_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_578681_ > div:after {content:''; display:block; clear:both;}
.layout_578681_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_578681_ {min-width:1200px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_577071_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_578671_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_578481_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_578481_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_578481_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_578481_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_578481_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #7e49bf; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_578481_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_577131_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_577131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_577131_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_578701_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_578701_ > div:after {content:''; display:block; clear:both;}
.layout_578701_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_578701_ {min-width:1200px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_577191_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_577191_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_577191_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_577191_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_577191_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_577191_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_577141_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_577141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_577141_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_577201_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#d00000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_577151_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_577151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_577151_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_578761_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_578761_ > div:after {content:''; display:block; clear:both;}
.layout_578761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_578761_ {min-width:1200px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 공백  ****************** */

.empty_line_577251_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_577251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_577251_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_577241_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_578521_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_578521_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_578521_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_578531_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_578531_ > div:after {content:''; display:block; clear:both;}
.layout_578531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_578531_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_578551_ {font-size:0;}
.title_578551_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_578551_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_578551_.style_top p {padding-top:10px;}
.title_578551_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_578551_.style_right p {padding-right:14px;}
.title_578551_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_578551_.style_bottom p {padding-bottom:12px;}
.title_578551_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_578551_.style_left p {padding-left:14px;}
.title_578551_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_578551_.style_circle1 p {padding-left:20px;}
.title_578551_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_578551_.style_circle2 p {padding-left:20px;}
.title_578551_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_578571_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_578571_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 한줄 텍스트  ****************** */

.text_578581_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#603074; line-height:1.6em;
}
.text_578581_ p a {color:#603074; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_578561_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_578561_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_578561_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_578591_ a  {
	display:inline-block; margin:0; padding:10px;
	border:1px solid #7e49bf; border-radius:4px; background:#7e49bf; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_578591_.style_line a {background:transparent; color:#7e49bf;}
.button_578591_.space_normal a {padding:.6em 1.2em;}
.button_578591_.space_wide a {padding:.6em 2em;}
.button_578591_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_578601_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_578601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_578601_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_578611_ {font-size:0;}
.title_578611_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px 20px;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1; vertical-align:top;
}
.title_578611_ span {
	display:inline-block; position:relative; margin:0; padding-left:20px;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#000000; line-height:1.4em;border-left:1px solid #ddd;left:20px;line-height:1.6em;
}  
.title_578611_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_578611_.style_top p {padding-top:10px;}
.title_578611_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_578611_.style_right p {padding-right:14px;}
.title_578611_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_578611_.style_bottom p {padding-bottom:12px;}
.title_578611_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_578611_.style_left p {padding-left:14px;}
.title_578611_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_578611_.style_circle1 p {padding-left:20px;}
.title_578611_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_578611_.style_circle2 p {padding-left:20px;}
.title_578611_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_578621_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_578621_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_578621_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_578631_ {font-size:0;}
.title_578631_ p {
	display:inline-block; position:relative; margin:0 ; padding:0 20px 20px;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1; vertical-align:top;
}
.title_578631_ span {
	display:inline-block; position:relative; margin:0; padding-left:20px;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#000000; line-height:1.4em;border-left:1px solid #ddd;left:20px;line-height:1.6em;
}  
.title_578631_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_578631_.style_top p {padding-top:10px;}
.title_578631_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_578631_.style_right p {padding-right:14px;}
.title_578631_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_578631_.style_bottom p {padding-bottom:12px;}
.title_578631_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_578631_.style_left p {padding-left:14px;}
.title_578631_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_578631_.style_circle1 p {padding-left:20px;}
.title_578631_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_578631_.style_circle2 p {padding-left:20px;}
.title_578631_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_578641_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_578641_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_578641_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_578661_ {font-size:0;}
.title_578661_ p {
	display:inline-block; position:relative; margin:0 ; padding:0 20px 20px;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1; vertical-align:top;
}
.title_578661_ span {
	display:inline-block; position:relative; margin:0; padding-left:20px;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#000000; line-height:1.4em;border-left:1px solid #ddd;left:20px;line-height:1.6em;
}  
.title_578661_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_578661_.style_top p {padding-top:10px;}
.title_578661_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_578661_.style_right p {padding-right:14px;}
.title_578661_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_578661_.style_bottom p {padding-bottom:12px;}
.title_578661_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_578661_.style_left p {padding-left:14px;}
.title_578661_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_578661_.style_circle1 p {padding-left:20px;}
.title_578661_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_578661_.style_circle2 p {padding-left:20px;}
.title_578661_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_578651_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_578651_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_578651_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
